FLTK 1.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions
Fl_XBM_Image Class Reference

The Fl_XBM_Image class supports loading, caching, and drawing of X Bitmap (XBM) bitmap files. More...

`#include <Fl_XBM_Image.H>`

Inheritance diagram for Fl_XBM_Image:

List of all members.

## Public Member Functions
| Fl_XBM_Image (const char *filename)
| The constructor loads the named XBM file from the given name filename.

## Detailed Description

The Fl_XBM_Image class supports loading, caching, and drawing of X Bitmap (XBM) bitmap files.

## Constructor & Destructor Documentation

Fl_XBM_Image::Fl_XBM_Image | ( | const char * | name | ) |

The constructor loads the named XBM file from the given name filename.

The destructor free all memory and server resources that are used by the image.

The documentation for this class was generated from the following files:

- Fl_XBM_Image.H
- Fl_XBM_Image.cxx